@charset "utf-8";
/* CSS Document */


#presentation{
	background: black;
	height:200px;
	width:955px;
	margin-top:20px;
}
#menu{
	width:955px;
	float:left;
	height:15px;
	text-transform:uppercase;
	margin-top:37px;
	padding-left:200px;
	
}

ul#menu-principal, ul#menu-principal li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:12px;
	
}
ul#menu-principal li{
	margin-right:20px;
	color:black;
	margin-left:15px;
}
#menu-principal a{
	text-decoration:none;
	font-weight:bold;
	color:black;
}
#menu-principal a:hover{
	text-decoration:none;
	font-weight:bold;
	color:#fd5921;
}
#content-cap{
	width:955px;
	height:50px;
	background: url(../img/gif/content-cap.gif) no-repeat;

}

.background-img{
	float:left;

}
h5 {
	font-weight:bold;
	color:#fd5921;
	margin:3px;
	font-size:10px
	
}
#news{
	width:835px;
	float:left;
	background:black;
	color:white;
	padding:20px;
}
